#!/bin/bash

for man in `ls *.1.txt`; do
	echo "Creating manpage $man"
	a2x -d manpage -f manpage \
		--xsltproc-opts='-param man.endnotes.list.enabled 0' \
		--xsltproc-opts='-param man.endnotes.are.numbered 0' \
		$man
done;
